Bug 614380 - [abrt] crash in liferea-1:1.6.4-1.fc12: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.4-1.fc12: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:5afdb8ea6fdcbca8f9c85ea391b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 06:32 EDT by David Kovalsky
Modified: 2014-03-31 19:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.35 KB, text/plain)
2010-07-14 06:32 EDT, David Kovalsky
no flags Details

  None (edit)
Description David Kovalsky 2010-07-14 06:32:49 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 5afdb8ea6fdcbca8f9c85ea391b2d34906e18105
kernel: 2.6.32.16-141.fc12.x86_64
package: liferea-1:1.6.4-1.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Click an item from this blog: http://www.pioneerone.tv/feed/
2.
3.
Comment 1 David Kovalsky 2010-07-14 06:32:51 EDT
Created attachment 431728 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-10-13 12:42:05 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.